set xact_abort on
go

begin transaction
go

INSERT INTO dbo.AnagTipoEvento
  VALUES (N'SvuotaGbox', N'Svuota Gitterbox')
go
INSERT INTO dbo.AnagTipoEvento
  VALUES (N'SpostaDMtx', N'Sposta DataMatrix')
go

commit transaction
go


